@media (max-width: 600px) {
  body {
    --device: mobile;
  }
  .mian-box .details-herad {
    width: 100%;
  }
  .details-herad .d-herad-c {
    width: 94%;
    height: 100%;
    margin: 0 auto;
    border-bottom: 2px solid #575757;
    color: #fff;
    display: flex;
    /* align-items: center;
        justify-content: center; */
    font-size: 30px;
    position: relative;
    padding-bottom: 100px;
    padding-top: 70px;
    text-align: left;
  }
  .d-herad-c .ahc-left {
    position: absolute;
    color: #fff;
    bottom: 15px;
    left: 0;
    font-size: 12px;
  }
  .d-herad-c .ahc-right {
    position: absolute;
    color: #fff;
    bottom: 15px;
    right: 0;
    font-size: 12px;
  }
  .d-herad-c .ahc-right div {
    display: inline-block;
  }
  .d-herad-c .ahc-right div:hover {
    color: #e86a16;
    cursor: pointer;
  }
  .details-banner .details-banner-c {
    width: 90%;
    height: 100%;
    margin: 0 auto;
    border-bottom: 2px solid #575757;
    color: #fff;
    position: relative;
    padding: 3vw 0;
  }
  .details-banner-c div {
    text-align: center;
    max-width: 100%;
  }
  .details-banner-c .dbc-title div {
    margin: 15px 0;
    font-size: 14px;
  }
  .details-banner-c .dbc-two {
    margin: 3vw 0;
    font-size: 14px;
  }
  .details-banner-c .dbc-tttt {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .details-banner-c .dbc-date div {
    margin: 15px 0;
    font-size: 14px;
  }
  .details-banner-c .dbc-img-box {
    margin-top: 30px;
  }
  .details-banner-c .dbc-img-box .dbc-img {
    width: 100%;
    /* aspect-ratio: 1 / 1.42;
        margin: 0 auto; */
  }
  .details-banner-c .dbc-img-box .dbc-img img {
    width: 100%;
    height: 100%;
  }
  .details-banner-c img {
    max-width: 100%;
  }
  .page-box .page-box-c {
    width: 80%;
    height: 100%;
    margin: 0 auto;
    color: #fff;
    position: relative;
    padding: 3vw 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .page-box .page-box-c div {
    cursor: pointer;
  }
  .page-box .page-box-c div:hover {
    color: #e86a16;
    border-color: #e86a16;
  }
  .page-box .page-box-c .page-back {
    border: 1px solid #4f4f4f;
    padding: 6px 80px;
    font-size: 14px;
    border-radius: 3px;
  }
  #prev:hover {
    color: #e86a16;
    cursor: pointer;
  }
  #next:hover {
    color: #e86a16;
    cursor: pointer;
  }
  #prev {
    margin-right: 10px;
  }
  #next {
    margin-left: 10px;
  }
  #prev div:nth-of-type(1) {
    font-size: 12px !important;
  }
  #prev div:nth-of-type(2) {
    font-size: 8px !important;
  }
  #next div:nth-of-type(1) {
    font-size: 12px !important;
  }
  #next div:nth-of-type(2) {
    font-size: 8px !important;
  }
}
